.b-head_type_search-simple {
    opacity: 0;
}
h1 {
    margin: 30px 0 50px;
    font-size: 24px;
    font-weight: 400;
    line-height: 36px;
}
h1 span {
    font-size: 24px;
    font-weight: 700;
    line-height: 36px;
}
.container .items {
    display: grid; 
    grid-template-columns: repeat(4,1fr);
    gap: 30px;
}
.container .item {
    display: flex;
    flex-direction: column;
    gap: 20px;
    position: relative;
}
.container .item a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.container .item img {
    width: 100%;
}
.container .item .icons {
    display: flex;
    align-items: flex-end;
    width: 100%;
}
.container .item .icons span {
    margin: 0 auto;
    display: flex;
}
.container .item .icons span::after {
    font-family: 'icon';
    color: #b4b28d;
    text-align: center;
}
.container .item .icons.parts span::after {
    content: '\e901';
    font-size: 120px;
}
.container h2 {
    font-weight: 500;
    margin: 0 auto;
    margin-bottom: 25px;
}
@media screen and (max-width: 768px) {
    h1, h1 span {
        font-size: 18px;
        line-height: 24px;
    }
}